Mailinglist Archive: opensuse-buildservice (138 mails)

< Previous Next >
Re: [opensuse-buildservice] php5 is gone from SUSE:SLE-12:GA
On Wed, Feb 03, Adrian Schröter wrote:

On Mittwoch, 3. Februar 2016, 08:04:37 CET wrote Olaf Hering:
glibc-32bit etc is gone as well.
That is on no SLE 12 product, are you sure it was there?

I built xen for months, and valgrind just on Monday.

I have imported SP1 on monday which was still missing. Do
you build maybe against SP1 channel and have new conflicts now?

home:olh:xen-buildrequires has this, which is now a mix of GA and SP1.
I will adjust this now.
<repository name="SLE_12">
<path project="devel:languages:ocaml" repository="SLE_12"/>
<path project="SUSE:SLE-12:GA" repository="standard"/>
<arch>x86_64</arch>
</repository>

ocaml has
<repository name="SLE_12">
<path project="SUSE:SLE-12-SP1:Update" repository="standard"/>
<arch>x86_64</arch>
<arch>ppc64le</arch>
</repository>



But, PMBS has this:
<repository name="SLE_12">
<path project="openSUSE.org:SUSE:SLE-12:GA" repository="standard"/>
<arch>x86_64</arch>
</repository>

Why would flac report this?
Essentials/flac $ pbs tr SLE_12 x86_64
https://pmbs-api.links2linux.org Essentials flac SLE_12 x86_64
meta change
changed keys:
md5sum glibc-devel
md5sum glibc-locale
md5sum libblkid1
md5sum libmount1
md5sum libuuid1
md5sum linux-glibc-devel
md5sum systemd-rpm-macros
md5sum update-alternatives
md5sum util-linux


And Virtualization/vm-install reports
SLE_12 x86_64 unresolvable: nothing provides libsolv-tools =
0.6.14 needed by libzypp

Looks like every used project points to SUSE:SLE-12-SP1:Update

Olaf
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups